body { background: #ffeccd; color: #000; }
.text-primary, a, .thermor-popover , .list-numbers-colored.list-numbers-vert>li::before { color: #C0828F; }
.with-bubble.bubble-verte::before { background-color: #C0828F; }

.popover { background-color: #F5E3D5; }
.popover-title { background-color: #C49D80; border-color: #C49D80; }
.popover.bottom>.arrow:after { border-bottom-color: #C49D80; }


select.form-control optgroup { background: #C49D80; }
body, #formulaire .form-group, .form-control { color: #3d3027; }
.form-control, .form-control:focus { border-color:  #3d3027; }
.form-control option {background-color: #fff; }
.form-control:focus {-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(61,48,39,0.2); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(61,48,39,0.2); }
.btn-primary { background-color: #3d3027; border-color: #3d3027; }
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:hover:focus,
.btn-primary:active:focus:hover
{background-color: #000; border-color: #000; }



.alert-debug { padding: 5px 35px 5px 10px; position: fixed; top: 0px; right: 0; background-color: rgba(252,248,227,0.8); border-left-width: 2px;  z-index: 1000; }
.alert-debug .close { text-shadow: none; opacity: 1; }
.alert-debug .alert-debug-header { padding-bottom: 10px; margin-bottom: 10px; border-bottom: solid 1px transparent;  }
.alert-debug.alert-warning .alert-debug-header  { border-color: #f7e1b5; }
.alert-debug .alert-debug-body label { width: 120px; }
.alert-debug hr {margin-top: 10px; margin-bottom: 10px; }


.fields-importants { background-color: #bccf01; padding: 5px 10px;  margin-bottom: 15px;  position: relative; }
.fields-importants.fields-error { background-color: #f2dede; }

.fields-importants:before {
    border-width: 8px;
    border-style: solid;
    border-color: #000 transparent transparent #000;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
}

.fields-importants:after {
    border-width: 8px;
    border-style: solid;
    border-color: transparent #000 #000 transparent;
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
}

.fields-importants label { color: #fff; }
.fields-importants select,  .fields-importants input ,  .fields-importants select.form-control:focus ,  .fields-importants input.form-control:focus { border-color: #fff; }
.fields-importants.fields-error select.form-control:focus ,  .fields-importants.fields-error input.form-control:focus { border-color: #a94442; }

ol.list-left { margin-left: 0px; padding-left: 1em; }

.header-row { clear: both; }
.header-row-1 { height: 60px; }
.header-row-2 { position: relative;  background-color: #000;}
.header-col { float: left; }
.header-col-1 { width: 180px; }
.header-col-1p { width: 100%; }
.header-col-2 { width: 360px; }
.header-col-3 { width: 100%; }

.header-row-1 .header-col { padding: 10px 0px; text-align: center;  }

.header-cell-logo { background-color: #e41b0b; height: 60px; }
.header-cell-logo img { margin: 0px auto; }
.header-cell-slogan { padding-top: 20px; }
.header-cell-slogan h2 { font-size: 24px; margin: 0px; line-height: 24px; font-weight: bold; text-transform: uppercase; }
.header-cell-slogan h3 { margin: 30px 0 0 0; font-size: 16px; line-height: 20px; font-weight: bold; text-transform: uppercase; }

.offre-dates { font-size: 10px; font-weight: bold; line-height: 15px; }

/*
.header-row-xs .header-cell-slogan { position: relative; float: none; }
.header-row-xs .header-cell-slogan .header-cell-slogan-outer { position: relative; top: 0px; left: 0px; right: 0px; bottom: 0px; border: none 0px transparent; border-radius: 0px;  }
.header-row-xs .header-cell-slogan .header-cell-slogan-outer h2 { font-size: 22px; line-height: 30px; }
.header-row-xs .header-cell-slogan .header-cell-slogan-outer .offre-dates { margin-top: 15px; line-height: 20px; font-size: 12px; }
.header-row-xs .header-cell-slogan .header-cell-slogan-inner { position: relative; top: 0px; margin: 0px; width: 100%; }
.header-row-xs .header-cell-slogan .div-margin { margin-top: 0px; font-size: 16px; }
*/
.header-row-xs .header-cell-center { width: 33.3333%;  margin: 0px; }
.header-row-xs .header-cell-right { width: 66.6667%;  }
.header-row-xs .header-cell-right img { width: 50%; float: left; }

@media (max-width: 480px)
{
	.header-row-xs .header-cell-slogan h2 { font-size: 18px; line-height: 18px; }
	.header-row-xs .header-cell-slogan h3 { font-size: 12px; margin-top: 20px; line-height: 16px;  }
}

@media (min-width: 768px)
{
	.header-col-1 { width: 106px; }
	.header-col-1p { width: 214px; }
	.header-col-2 { width: 188px; }
	.header-col-2p { width: 212px; }
	.header-col-3 { width: 506px; }
	.header-cell-logo img { margin: 5px auto; }
	.header-cell-slogan h2 { font-size: 24px; line-height: 24px; }
	.header-cell-slogan h3 { font-size: 16px; margin-top: 30px; line-height: 20px;  }
}

@media (min-width: 992px)
{
	.header-col-1 { width: 138px; }
	.header-col-1p { width: 280px; }
	.header-col-2 { width: 246px; }
	.header-col-2p { width: 276px; }
	.header-col-3 { width: 660px; }
	.header-cell-logo img { margin: 1px auto; }
	.header-cell-slogan h2 { font-size: 32px; line-height: 34px; }
	.header-cell-slogan h3 { font-size: 20px; margin-top: 30px; line-height: 26px;  }
}

@media (min-width: 1200px)
{
	.header-col-1 { width: 165px; }
	.header-col-1p { width: 335px; }
	.header-col-2 { width: 295px; }
	.header-col-2p { width: 330px; }
	.header-col-3 { width: 790px; }
	.header-cell-logo img { margin: 0px auto; }
	.header-cell-slogan h3 { font-size: 20px; margin-top: 30px; line-height: 26px;  }
}

.jeparticipe-wrapper { position: relative; }
.jeparticipe-btn {
	position: absolute; display: inline-block;
	width: 20.1738%;
    height: 12.7913%;
    top: 80.9086%;
    left: 3.08165%;
	/*border-radius: 200px;*/
	}

.cbInfosCommerciales { margin-top: 30px; margin-bottom: 30px; }
.cbInfosCommerciales .checkbox { float: left; margin-right: 50px; padding-top: 0; }


#groupRGPDAccept.form-group { margin-left: 0; margin-right: 0; color: #000; }
#groupRGPDAccept .checkbox { padding: 0px; min-height: 0px; }
#groupRGPDAccept .checkbox label { padding-top: 0px; }

.form-control[readonly], fieldset[readonly] .form-control { background-color: transparent; cursor: not-allowed; }

#fields_errors a { color: inherit; font-weight: bold; }
#groupInst_cbt { margin-left: 0px; }



.thermor-bloc-fields, .thermor-group-questions { border-top: dotted 3px #3d3027; margin-top: 14px; padding-top: 15px; }
.thermor-bloc-fields { margin-top: 46px; }

.thermor-radios { display: flex; flex-direction: row; }
.thermor-radios .thermor-radio { width: 50%; }

.input-group .input-group-addon { background-color: #3d3027; border-color: #3d3027; color: #fff; }
.has-error .input-group .input-group-addon { background-color: #a94442; border-color: #a94442; }

.has-error .file-input .file-caption-main .input-group-btn .btn-file { background-color: #a94442; border-color: #a94442; }

@media (max-width: 575px)
{
	.thermor-radios { flex-direction: column; }
	.thermor-radios .thermor-radio { width: 100%; }
}

h1 { border-bottom: solid 2px #c0828f; margin-bottom: 20px; padding-bottom: 10px; }
h1 small { display: block; font-size: 50%; margin-top: 10px; }

h2 { background: #c0828f; color: #fff; padding: 5px 10px; font-size: 20px; }

h3 { font-size: 18px; border-bottom: solid 1px #c0828f; padding-bottom: 5px; margin-bottom: 15px; }

#reglement a, a.animated {
    position: relative;
	padding: 0 5px;
	transition: all 300ms;
}

a.animated:before, #reglement a:before {
    content: '';
    position: absolute;
    background: #c0828f;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
	z-index: -1;
	transition: all 300ms;
}

a.animated:hover, #reglement a:hover{
	color: #fff;
	text-decoration: none;
}

a.animated:hover:before, #reglement a:hover:before {
	height: 100%;
}

#thermor-extrait-reglement { border: solid 1px #c0828f; margin-top: 30px; }
#thermor-extrait-reglement h2 { margin-top: 0; }
#thermor-extrait-reglement p { margin-left: 15px; margin-right: 15px; }










